Subject: [os2genau_digest] No. 367
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 14 Jun 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 13 June 2002
 Number  367
**************************************************

Subjects for today
 
1  [os2genau] ot: HP/NCR scanner adapter : voytekatsbt dot net dot au
2  [os2genau] * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <ianatos2site dot com>
3  Re: [os2genau] ot: HP/NCR scanner adapter : Daryl Pilkington" <u3232athome.dialix dot com>
4  Re: [os2genau] ot: HP/NCR scanner adapter : nicklatarach dot net dot au
5  Re: [os2genau] ot: HP/NCR scanner adapter : Ian Manners" <ianatos2site dot com>
6  Re: [os2genau] ot: HP/NCR scanner adapter : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Thu, 13 Jun 2002 16:29:18
From:  voytekatsbt dot net dot au
Subject:  [os2genau] ot: HP/NCR scanner adapter

Addressed to: os2-ispathethmon dot com
              os2genauatos2 dot org dot au

does anyone uses HP's 8 bit SCSI/scanner host adapter (that used to come with HPs scanners);
if so, what driver do you use it ?

Voytek
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 13 Jun 2002 17:35:00 +1000 (EDT)
From:  "List Admin" <ianatos2site dot com>
Subject:  [os2genau] * Reminder * - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.

Melbourne OS/2 SIG Meeting 

Date:   Tuesday, June 25, 2002
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 13 Jun 2002 22:32:55 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] ot: HP/NCR scanner adapter

Hi Voytek,
There is a driver for the HP C2502-3A card.
Because its only 8bit & doesn't use an IRQ, its a CPU hog & I/O bound.

For what its worth, the driver to use was bundled with ImageScan/2.

You'd be better-off using something like a QLogic ISA card with DB25
backplate connector:- drop-in replacement for the HP C2502-3A.

On Thu, 13 Jun 2002 16:29:18, voytekatsbt dot net dot au wrote:
>
>does anyone uses HP's 8 bit SCSI/scanner host adapter (that used to come with HPs scanners);
>if so, what driver do you use it ?
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 13 Jun 2002 20:59:35 +0900
From:  nicklatarach dot net dot au
Subject:  Re: [os2genau] ot: HP/NCR scanner adapter

Hi Voytek.

In <20020613162926-5785-7atsbt dot net dot au>, on 06/13/02 
   at 04:29 PM, voytekatsbt dot net dot au said:

>Addressed to: os2-ispathethmon dot com
>              os2genauatos2 dot org dot au

>does anyone uses HP's 8 bit SCSI/scanner host adapter (that used to come
>with HPs scanners); if so, what driver do you use it ?

If that's the one that came with True Spectra Photo > Graphics, and is
part of the original Solution Technology TWAIN drivers, then I plead
guilty. In fact I still use it today.

I still have the original software that came with my HP5p Scanner, however
(under Windows) I found that the Drivers Disk did not work with the new
Advantis PCI scsi card I am using. A later version from the HP Site will,
though. No problem with the original  OS/2 ST Twain drivers, even with the
new Card.

Hope that helps.

Regards

NICK

Nicholas Lysaght
Kelmscott
Western Australia

>Voytek

> 

-- 
-----------------------------------------------------------
nicklatarach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 13 Jun 2002 23:41:10 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] ot: HP/NCR scanner adapter

Hi Nick

>Nicholas Lysaght
>Kelmscott
>Western Australia

Two Western Australians, any interest in attending the
Broad Arrow OS/2 users group meeting late December 2002 ?
(Kevin ?)

Cheers
Ian B Manners
http://www.os2site dot com/

111. I drive way too fast to worry about cholesterol.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 13 Jun 2002 23:42:57 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] ot: HP/NCR scanner adapter

Hi Voytek

>does anyone uses HP's 8 bit SCSI/scanner host adapter (that used to
>come with HPs scanners); 
>if so, what driver do you use it ?

Dont use it.
But when I was using it, all my SCSI troubles went away when I just
used an Adaptec card instead (one for the HD's, one for the
Scanner and CDR)

Cheers
Ian B Manners
http://www.os2site dot com/

"Many people would rather die than think; in fact, most do."
        -- Bertrand Russell
----------------------------------------------------------------------------------